<?php
require_once(dirname(__FILE__) . '/../component-helper.inc.php');

top_alerts();
function top_alerts() {

	$title = _('Top Alerts');
	child_page($title, 'home');

	echo well_top_page_header($title);

	global $dashlets;
	$top_alerts_dashlet = empty($dashlets['top_alerts']) ? false : $dashlets['top_alerts'];

	if (!$top_alerts_dashlet)
		exit();

	echo '<div style="margin: 30px 20px;">';
	echo get_inline_dashlet_html($top_alerts_dashlet, true);
	echo '</div>';
}
